Page MenuHomePhabricator

Users are unable to change account password (HTTP 503)
Closed, ResolvedPublic

Description

https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A4%D0%BE%D1%80%D1%83%D0%BC/%D0%A2%D0%B5%D1%85%D0%BD%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B8%D0%B9#.D0.9F.D1.80.D0.BE.D0.B1.D0.BB.D0.B5.D0.BC.D0.B0_.D0.BF.D1.80.D0.B8_.D1.81.D0.BC.D0.B5.D0.BD.D0.B5_.D0.BF.D0.B0.D1.80.D0.BE.D0.BB.D1.8F

  • After clicking on the "Login" button and enter the password, the system offers me to change your password
  • I change password
  • after pressing the "Set password and log" the following 503 error.

So for several days.
Prior to that, in Wikipedia have not worked from 2013, but now decided to try.
Username: kisvadim

Tried different browsers, different computers, and under Linux and under Windows. All the same. Something happened to see with account


If you report this error to the Wikimedia System Administrators, please include the details below.
Request: POST http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:%D0%A1%D0%BC%D0%B5%D0%BD%D0%B8%D1%82%D1%8C_%D0%BF%D0%B0%D1%80%D0%BE%D0%BB%D1%8C, from 10.20.0.146 via cp1066 cp1066 ([10.64.0.103]:3128), Varnish XID 3254153861
Forwarded for: 195.130.209.78, 91.198.174.65, 91.198.174.65, 10.20.0.146
Error: 503, Service Unavailable at Sun, 18 Jan 2015 06:01:56 GMT


Our servers are currently experiencing a technical problem. This is probably temporary and should be fixed soon. Please try again in a few minutes.
If you report this error to the Wikimedia System Administrators, please include the details below.
Request: POST http://www.wikidata.org/wiki/Special:ChangePassword, from 91.198.174.61 via cp1053 cp1053 ([10.64.32.105]:3128), Varnish XID 2385829888
Forwarded for: 5.164.222.248, 10.20.0.146, 10.20.0.146, 91.198.174.61
Error: 503, Service Unavailable at Mon, 19 Jan 2015 18:30:08 GMT


Our servers are currently experiencing a technical problem. This is probably temporary and should be fixed soon. Please try again in a few minutes.
If you report this error to the Wikimedia System Administrators, please include the details below.
Request: POST http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:%D0%A1%D0%BC%D0%B5%D0%BD%D0%B8%D1%82%D1%8C_%D0%BF%D0%B0%D1%80%D0%BE%D0%BB%D1%8C, from 91.198.174.82 via :: cp3012 cp3012 ([91.198.174.82]:3128), Varnish XID 3303621316
Forwarded for: 5.164.222.248, 91.198.174.82, 91.198.174.82
Error: 503, Service Unavailable at Mon, 19 Jan 2015 18:43:53 GMT


almost like a https://phabricator.wikimedia.org/T75462 but it is already fixed

Event Timeline

Sunpriat created this task.Jan 21 2015, 7:04 AM
Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat updated the task description. (Show Details)
Sunpriat added a subscriber: Sunpriat.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2015, 7:04 AM
Sunpriat updated the task description. (Show Details)Jan 21 2015, 7:06 AM
Sunpriat set Security to None.
Sunpriat updated the task description. (Show Details)Jan 21 2015, 7:09 AM

@hoo thought this was related to the forced labsdb password resets.

Jan 18 06:01:51 mw1018: #012Fatal error: Call to undefined method CentralAuthUser::getPasswordHash() in /srv/mediawiki/wmf-config/Bug54847.php on line 130

hoo added a comment.Jan 22 2015, 6:28 PM

Is this a problem for anyone still? If not, I'd vote to close this bug.

Sunpriat added a comment.EditedJan 23 2015, 4:42 AM

I confirm, that problem is fixed. The user succeeded log in. Thank you.

hoo closed this task as Resolved.Jan 23 2015, 4:46 AM
hoo claimed this task.

Confirm, that problem is fixed. The user succeeded log in. Thank you.

Nice :)

bd808 moved this task from Backlog to Done on the MediaWiki-Core-Team board.Jan 23 2015, 5:22 PM
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Feb 5 2015, 1:58 AM